Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Why do I get a This software is provided for evaluation purposes only message in LMS2.5?

Core issue

LMS 2.5 requires a license.

Resolution

To update the license in Common Services, perform this procedure:

  • Refer to Customer Registration.
  • Copy the license file to a directory on the LAN Management Solution (LMS) server.

    Note: The LMS**.lic should be in some other directory other than $NMSROOT/etc/licenses and must have read permission for casuser.

  • Update the license. Go to Server > Admin > Licensing > Update.
  • If you have an upgrade license, validate the upgrade, as shown:
    • For Windows: C:\Program Files\CSCOpx/bin/validateupgrade.exe
    • For Solaris:

      csh

      setenv LD_LIBRARY_PATH /opt/CSCOpx/lib:/opt/CSCOpx/objects/db/lib

      /opt/CSCOpx/bin/validateupgrade

If this does not resolve the problem, try deleting the current license files. Perform this procedure:

  • Open the Command Line Interface (CLI) and issue the # pdterm LicenseServer command
  • Go to CSCOpx\etc\licenses and delete all *.lic files.

Note:  LMS***.lic file should not be copied to this directory directly. If it is there, move it to some other directory.

  • Issue the pdexec LicenseServer command.
  • Update the LMS**.lic file from the User I nterface (UI). Go to Server > Admin > Licensing.
  • If you have an upgrade license, validate the upgrade, as shown:
    • For Windows: C:\Program Files\CSCOpx/bin/validateupgrade.exe
    • For Solaris:

      csh

      setenv LD_LIBRARY_PATH /opt/CSCOpx/lib:/opt/CSCOpx/objects/db/lib

      /opt/CSCOpx/bin/validateupgrade

  • Close all the browser sessions. Open a new browser, launch the CiscoWorks, and check for the popup message.


Version history
Revision #:
1 of 1
Last update:
‎06-18-2009 03:56 PM
Updated by:
 
Labels (1)
Everyone's tags (3)